@media (max-width: 1585px) {
    .contenido-modulos {
        gap: 30px;
    }
    .carta-modulo {
        width: 248px !important;
        height: 228px !important;
    }
}

@media (max-width: 1310px) {
    .titulo-funcionalidad{
        font-size: 28px;
    }

    .texto-funcionalidad{
        font-size: 27px;
    }

}
@media (max-width: 1165px) {
    .titulo-funcionalidad{
        font-size: 23px;
        margin-bottom: 30px;
    }

    .texto-funcionalidad{
        font-size: 22px;
    }

    .contenedor-modulos {
        justify-content: center;
        gap: 40px;
    }

    .contenedor-modulos .item-modulo:nth-child(1) {
        order: 1;
    }

    .contenedor-modulos .item-modulo:nth-child(2) {
        order: 3; /* baja */
    }

    .contenedor-modulos .item-modulo:nth-child(3) {
        order: 2; /* sube */
    }

    .contenedor-modulos .item-modulo:nth-child(4) {
        order: 4;
    }
    
    .contenido-modulos{
        max-width: 710px;
        margin-left: auto;
        margin-right: auto;
    }

    .item-modulo {
        width: calc(50% - 40px);
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 1023px) {
    #main-contenedor{
        padding-top: 225px;
        margin-top: 0px;
    }
    .main-banner{
        margin-top: 0px;
    }
    .titulo-funcionalidad{
        font-size: 20px;
    }

    .texto-funcionalidad{
        font-size: 19px;
    }
}    

@media (max-width: 837px) {
    #main-contenedor {
        padding-top: 200px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .contenedor-funcionalidades{
        display: none;
    }

    .carrusel {
        display: block;
    }

    .main-subtexto h2 .logos-wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-items: center;
    }

    .main-subtexto h2 .logos-wrapper img {
        width: auto;
        max-width: 120px;
        height: auto;
    }
    
    .contenedor-estadisticas {
        flex-direction: column;
        align-items: center;
        gap: 30px;
        height: 702px;
        margin-top: 75px;
    }
    .tarjeta-estadistica {
        height: 250px;
        width: 456px;
        border-radius: 20px;
    }

    .main-subtexto h2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 16px;
    }

    .main-subtexto h2 .logos-wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 12px;
        justify-items: center;
    }

    .texto-integra,
    .texto-despues-logos {
        display: block;
        text-align: center;
    }

    #img-getnet {
        width: 110px !important;
        height: 34px !important;
    }

    #img-sumup {
        width: 120px !important;
        height: 50px !important;
    }

    #img-mercadopago{
        height: 32px !important;
        width: 130px !important;
    }

    #img-transbank{
        height: 25px !important;
        width: 127px !important;
    }
    
}
@media (max-width: 720px) {
    .main-banner .main-subtexto{
        max-width: 590px;
    }
    .main-banner .main-titulo h1 {
        font-size: 45px;
    }
    .contenedor-ahorra-tiempo div h2{
        font-size: 40px;
    }
    .main-banner .main-subtexto h2 {
        font-size: 20px;
        margin-top: 15px;
    }
    .main-banner .main-imagen img{
        width: 85%;
        max-width: 450px;
    }
    .main-banner .main-boton button{
        margin-top: 25px;
        font-size: 25px;
        width: 240px;
        height: 70px;
    }
    .contenedor-modulos h2{
        font-size: 30px;
    }
    .contenedor-modulos h2{
        margin-bottom: 130px;
    }
    .contenedor-tiendas{
        margin-top: 0px;
        margin-bottom: 130px;
    }
    .contenido-tienda h2, .nombre-modulo{
        font-size: 20px;
    }
    .plataformas{
        gap: 20px;
    }
    .tienda-boton button {
        font-size: 25px;
        width: 240px;
        height: 70px;
        margin-top: 50px;
    }
    .contenido-modulos{
        max-width: 415px;
    }
    .carta-modulo {
        width: 140px !important;
        height: 128px !important;
    }
    .carta-modulo #modulo1 {
        max-width: 76.95px !important;
        max-height: 71.34px !important;
    }
    .carta-modulo #modulo2 {
        max-width: 69.09px !important;
        max-height: 60px !important;
    }
    .carta-modulo #modulo3 {
        max-width: 70.05px !important;
        max-height: 66.69px !important;
    }
    .carta-modulo #modulo4 {
        max-width: 80px !important;
        max-height: 80px !important;
    }
}
@media (max-width: 590px) {
    .main-banner .main-titulo h1{
        font-size: 30px;
    }
    .contenedor-ahorra-tiempo div h2{
        font-size: 25px;
    }
    .h1-eficiencia{
        font-size: 25px !important;
    }
    .main-banner .main-subtexto h2{
        font-size: 17px;
    }
    .main-banner .main-subtexto {
        max-width: 400px;
    }
    .main-banner .main-boton button{
        font-size: 15px;
        width: 140px;
        height: 40px;
        border-radius: 10px;
    }
    .contenedor-modulos h2 {
        font-size: 20px;
    }
    .contenedor-integraciones h2{
        font-size: 30px;
    }
    .pasos-titulo-wrapper h2{
        font-size: 25px !important;
    }
    .contenedor-modulos h2{
        margin-bottom: 90px;
    }
    .nombre-modulo {
        font-size: 17px;
    }
}
@media (max-width: 450px) {
    #main-contenedor {
        margin-left: 10px;
        margin-right: 10px;
    }
    .main-banner .main-titulo h1 {
        font-size: 26px;
    }
    .contenedor-ahorra-tiempo div h2{
        font-size: 21px;
    }
    .main-banner .main-subtexto h2 {
        font-size: 14px;
    }
    .contenedor-modulos h2 {
        font-size: 17px;
    }
    .nombre-modulo {
        font-size: 13px;
    }
}
